<%@ page language="java" contentType="text/html;charset=UTF-8"%>
<%@ taglib prefix="c" uri="http://java.sun.com/jsp/jstl/core" %>
<%@ taglib uri="http://java.sun.com/jsp/jstl/functions" prefix="fn" %>
<form id="zaPayForm" name="zaPayForm" action="<c:url value='/ZA-API/zaCheckstand?ACCESS_TOKEN=${ACCESS_TOKEN}' />" method="post">
	<input name="oid" id="oid" type="hidden" value="${dto.oid}"/>
	<input name="webType" id="webType" type="hidden" value="pc"/>
</form>
<script type="text/javascript" src="<c:url value='/resources/versions-2.0/js/jquery.min.js' />"></script>
<script type="text/javascript" src="<c:url value='/resources/js/layer/layer.js'/>"></script>
<script>
    var baseUrl = '${pageContext.request.contextPath }';

    var topWindow;
    function changeFrameHeight(){
        for(topWindow=window;topWindow.parent!=null && topWindow.parent!=topWindow;topWindow=topWindow.parent){
            for(var i=0;i<topWindow.parent.frames.length;i++){
                var isIframe = true;
                try {
                    topWindow.parent.frames[i].window.document;
                }catch (e) {
                    isIframe = false;
                }
                if(isIframe){
                    if(topWindow.parent.frames[i].window.document==topWindow.document){
                        var tName = topWindow.parent.frames[i].name;
                        if(tName != ''){
                            if(tName.indexOf('frame3d')!=-1){
                                parent.document.getElementById("frame3d").height=937;
                            }
                        }
                    }
                }
            }
        }
    }
    changeFrameHeight();
    $("#zaPayForm").submit();

</script>